Bug 1396856 - amiri-fonts-0.109 is available
Summary: amiri-fonts-0.109 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: amiri-fonts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mosaab Alzoubi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-21 00:13 UTC by Upstream Release Monitoring
Modified: 2017-06-14 03:17 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-06-09 09:24:33 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.24 KB, patch)
2016-11-21 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-11-21 00:13:39 UTC
Latest upstream release: 0.109
Current version/release in rawhide: 0.108-2.fc24
URL: http://www.amirifont.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/45/

Comment 1 Upstream Release Monitoring 2016-11-21 00:13:53 UTC
Patching or scratch build for amiri-fonts-0.108 failed.

Comment 2 Upstream Release Monitoring 2016-11-21 00:13:54 UTC
Created attachment 1222258 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-11-21 00:13:56 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-05-27 22:56:48 UTC
moceap's amiri-fonts-0.109-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=898223

Comment 5 Fedora Update System 2017-05-27 23:06:38 UTC
amiri-fonts-0.109-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7c345dc4c3

Comment 6 Fedora Update System 2017-05-27 23:06:46 UTC
amiri-fonts-0.109-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-18561a4030

Comment 7 Fedora Update System 2017-05-27 23:06:51 UTC
amiri-fonts-0.109-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0e532e7659

Comment 8 Fedora Update System 2017-05-27 23:06:55 UTC
amiri-fonts-0.109-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-697114b170

Comment 9 Fedora Update System 2017-05-27 23:07:00 UTC
amiri-fonts-0.109-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1bcee3fe8b

Comment 10 Fedora Update System 2017-05-28 21:37:13 UTC
amiri-fonts-0.109-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1bcee3fe8b

Comment 11 Fedora Update System 2017-05-29 12:17:51 UTC
amiri-fonts-0.109-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-18561a4030

Comment 12 Fedora Update System 2017-05-29 12:25:53 UTC
amiri-fonts-0.109-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0e532e7659

Comment 13 Fedora Update System 2017-05-29 14:01:50 UTC
amiri-fonts-0.109-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-697114b170

Comment 14 Fedora Update System 2017-05-29 14:04:32 UTC
amiri-fonts-0.109-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7c345dc4c3

Comment 15 Fedora Update System 2017-06-09 09:24:33 UTC
amiri-fonts-0.109-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-06-09 11:29:40 UTC
amiri-fonts-0.109-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-06-09 19:13:44 UTC
amiri-fonts-0.109-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-06-14 02:47:40 UTC
amiri-fonts-0.109-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-06-14 03:17:43 UTC
amiri-fonts-0.109-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.